.contact-page{
overflow:hidden;
}
	fieldset {
		margin:1.0em 0;
		}
		legend {
			font-size:1.6em;
			padding-bottom:2px;
			}
	form {

		}
		form label, .contact-form label{
			display:block;
			padding-bottom:4px;
			position:absolute;
			color:#a8ac5a;
			z-index:2;
			padding:3px 0 0 5px;
			font-family:Georgia, "Times New Roman", Times, serif;
			}
		form .required{
		font-size:12px;
		font-weight:normal;
		}
		
		form input, form textarea {
			font-size:1.2em;
			padding:0.25em;
			display:block;
			font-family: Arial, Helvetica, sans-serif;
			width:535px;
			font-size:13px;
			color:#a8ac5a;
			}
			.text, #recaptcha_response_field, form textarea{
			-moz-border-radius: 5px 5px 5px 5px;
				border:1px solid #413e0e;
				background:#000;
			}	
			.submit input{
			background: url(../images/btn-submit.jpg) no-repeat;
			float:right;
			position:relative;
			width:108px;
			height:32px;
			border:none !important;
			cursor:pointer;
			color:#fff !important;
			margin:7px 0px 0 0;
			text-indent:-9999em;
			}
			.submit input:hover{
			background:url(../images/btn-submit.jpg) no-repeat 0 -32px;
			}
			label.error { color:#ff3300; font-size:12px; font-weight:normal; padding:0;}
			.required {  }
/*---------------------contact details---------------------*/
.contact-details{
	padding:15px 0 15px 0;
	border-bottom:1px dotted #fff;
	margin:0 0 15px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.contact-detail table td{
	vertical-align:top;
	min-width:100px;
}
	
.contact-details label{
font-weight:bold;
font-family:Georgia, "Times New Roman", Times, serif;
}
#contact_map{
width:275px;
height:220px;
}

/*-------------------ddfmwrap form--------------------*/
.contact-form{
	font-family:Georgia, "Times New Roman", Times, serif;
}

/*----------------------ie6 alert------------*/	
#ie6alert {
	height:42px;
	background-color:#fffcd8;
	width:100%;
	color:#666;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:8px 0 0 0;
}

#ie6alert div {
	width:930px;
	margin:0 auto;
	background-image:url(../images/ie6_alert.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0 0 0 40px;
	position:relative;
}

#ie6alert strong {
	color:#c80000;
	display:block;
	font-size:14px;
}

#ie6alert ul {
	width:210px;
	float:right;
	background-image:url(../images/browsers.gif);
	background-position:left;
	background-repeat:no-repeat;
	position:absolute;
	top:-9px;
	right:0px;
	height:31px;
}

#ie6alert li {
	list-style:none;
	float:left;
	height:50px;
	text-indent:-9999em;
	margin:0 19px 0 0;
}

#ie6alert li a {
	display:block;
	width:30px;
	height:50px;
}

#ie6alert a {
	color:#c80000;
}

#ie6alert a:hover {
	color:#ff0000;
}

